API ReferenceCWT
Retrieve CWT credential revocation status
GET
Retrieve the revocation status of a CWT credential by providing its ID.
Roles
adminissuermanaged-issuer
bearerAuthheader
AuthorizationBearer <token>id*stringUnique credential identifier.
Revocation status retrieved
application/json- response
isRevoked?booleanIndicates whether the credential has been revoked (true) or not (false).
curl -X GET "https://example.com/v2/credentials/compact/string/revocation-status"{ "isRevoked": true}How would you rate this page?
Update CWT credential revocation status POST
Updates the credential status as revoked (invalid) or unrevoked (valid).
Retrieve all CWT credential revocation lists GET
Returns a list of all CWT credential revocation lists on the tenant. This endpoint is intended for public consumption, and as such does not require authentication.